<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4430dbdf9b63beecb8babd12c6984f31">
  <dict>
    <!--2022-05-24 10:50:42.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2022-05-24 10:50:42.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 10:50:42.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:50:42.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:50:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:50:42.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:50:42.000-->
    <string key="virtualnet_operatorname">upc ch</string>
  </dict>
</config>
